# Generated by Django 2.0.5 on 2021-10-18 08:16

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0015_auto_20211018_0806'),
    ]

    operations = [
        migrations.AlterField(
            model_name='timesheetentrydraft',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='+', to=settings.AUTH_USER_MODEL),
        ),
    ]
